import { SERVE_URL } from '@/constants';
export const newsList = [
	{
		id: '3',
		title: '2024年设备更新与消费品以旧换新成效显著',
		date: '2025-02-10',
		source: '国家发改委',
		views: 1234,
		content: `
		<p class="mb-4">国家发改委近日宣布，推动大规模设备更新及消费品以旧换新在2024年取得显著成绩，这是针对高质量发展作出的重要决策。全年的政策推动下，设备工器具购置投资同比增长15.7%，贡献率高达67.6%。</p>
		
		<h2 class="text-xl font-bold my-4">设备更新行动成效</h2>
		<p class="mb-4">在设备更新行动中，超过1500亿元的超长期特别国债资金被分配于4600多个设备更新项目，涉及工业、交通和老旧电梯领域。更新数量方面，老旧营运货车和新能源公交车的报废更新分别达到55.6万台和7.2万台。全国设备更新总量预计超过2000万台（套），形成的节能量约为2500万吨标准煤，助力有效投资的扩大。</p>
		
		<h2 class="text-xl font-bold my-4">消费品以旧换新成果</h2>
		<p class="mb-4">与此同时，消费品以旧换新的政策也取得了一定成效，促进汽车、家电等消费品销售额超过1.3万亿元。以旧换新汽车销量超过680万辆，销售额达到9200亿元。家电销售方面，3700万名消费者购买了6200多万台的家电产品，家电零售额同比增长12.3%，表明消费市场逐步回暖。</p>
		
		<h2 class="text-xl font-bold my-4">回收循环利用情况</h2>
		<p class="mb-4">回收循环利用方面，2024年全国新增智能化社区回收设施突破1.1万余个，废旧家电回收量超过63万吨，机动车回收量达846万辆，标志着资源利用效率的提升。此外，10种主要再生资源回收利用也同比增长7.2%。</p>
		
		<h2 class="text-xl font-bold my-4">标准提升与总体影响</h2>
		<p class="mb-4">标准提升行动方面，重点领域计划发布294项国家标准，以推动高效循环利用和污染物减排，确保消费品的质量与安全不断提升。总体来看，2024年的相关政策对促进投资、消费、环保均产生了积极影响，助力于中国经济的绿色转型。</p>
	`,
		prev: {
			id: '2',
			title: '力度更大、范围更广！浙江大规模以旧换新方案公布',
		},
		next: {
			id: '4',
			title: '泉州市工业和信息化局 泉州市财政局关于印发推动工业领域设备更新工作实施方案的通知',
		},
	},
	{
		id: '1',
		title: '上海市经济信息化委关于征集用能设备更新供应链平台的通知',
		date: '2025-02-07',
		source: '上海市经济和信息化委员会',
		views: 1234,
		content: `
		<p class="mb-4">根据《推动大规模设备更新和消费品以旧换新行动方案》 （国发〔2024〕7号）及《上海市工业通信业用设备更新专项扶持实施细则》（沪经信规范〔2025〕1号）有关要求，上海市经济信息化委征集一批用能设备更新的专用工业品供应链平台（以下简称平台企业），参与"上海市工业通信业用能设备更新专项扶持"工作。具体通知如下：</p>
		
		<h2 class="text-xl font-bold my-4">一、报名条件</h2>
		<p class="mb-4">（一）从事工业通信业用能设备经营的专用工业品供应链平台。</p>
		<p class="mb-4">（二） 建设"上海市工业通信业用能设备更新专项扶持"线上专区，销售《上海市工业通信业用能设备更新专项扶持实施细则》中所支持产品。</p>
		<p class="mb-4">（三）平台企业根据要求协助开展线上采购设备的产品审核、政策宣传推广等事宜，并安排专门团队受理咨询和投诉处理等。</p>
		<p class="mb-4">（四）未被上海市市场监管部门列入严重违法失信名单，未被"信用中国"网站列为失信被执行人。</p>
		
		<h2 class="text-xl font-bold my-4">二、报名须知</h2>
		<p class="mb-4">平台企业须完成"上海市工业通信业用能设备更新专项扶持"专区建设，并在专区中明确政策适用的设备及相关信息。</p>
		<p class="mb-4">平台企业须以本企业名义收银并开具发票，按要求将开票信息、设备信息、设备购买企业信息等汇总至市经济信息化委。</p>
		<p class="mb-4">报名咨询电话：毛俊鹏 市经济信息化委产业绿色转型和发展处 23119418</p>
		
		<h2 class="text-xl font-bold my-4">三、报名材料</h2>
		<p class="mb-4">（一）申请表（附件1）。</p>
		<p class="mb-4">（二）承诺书（附件2）。</p>
		<p class="mb-4">（三）营业执照。</p>
		<p class="mb-4">（四）参与实施"上海市工业通信业用能设备更新专项扶持"的工作方案和适用商品报备表（附件3）。</p>
		<p class="mb-4">以上材料一式五份，加盖单位公章后于2025年2月14日前统一交至一门式受理窗口（虹口区中山北一路121号上海市能效中心大楼1楼）。</p>
		<p class="mb-4">受理时间：每周二、周四下午13:30-16:30。</p>
		
		<h2 class="text-xl font-bold my-4">四、名单公示</h2>
		<p class="mb-4">市经济信息化委对初审符合条件的平台企业名单进行公示。公示期内无异议或异议不成立的，将公布平台企业名单。</p>
		
		<h2 class="text-xl font-bold my-4">五、参与要求</h2>
		<p class="mb-4">平台企业应按照要求参与"上海市工业通信业用能设备更新专项扶持"的实施，配合做好营销宣传；严格遵循合法、自愿、公平、诚信原则，保证商品和服务质量；不为企业享受补贴政策增设任何附加条件，自觉抵制套利套现行为。</p>
		<p class="mb-4">如存在违法违规行为，取消该平台企业参与"上海市工业通信业用能设备更新专项扶持"的资格，情节严重的依法追究相应责任。</p>
	`,
		prev: null,
		next: {
			id: '2',
			title: '力度更大、范围更广！浙江大规模以旧换新方案公布',
		},
	},
	{
		id: '2',
		title: '力度更大、范围更广！浙江大规模以旧换新方案公布',
		date: '2025-02-08',
		source: '绍兴发布',
		views: 1234,
		content: `
            <p class="mb-4">日前，省发展改革委、省财政厅印发《2025年浙江省推动大规模设备更新和消费品以旧换新实施方案》，以更大力度、更大范围、更优服务惠企利民便民。</p>
    
            <h2 class="text-xl font-bold my-4">深入实施设备更新行动</h2>
            <p class="mb-4">落实超长期特别国债资金支持设备更新项目政策，支持范围扩大至电子信息、安全生产、设施农业等领域。以工业园区、产业集群为载体，整体部署并规模化实施设备更新。</p>
            <p class="mb-4">用好国家直接安排超长期特别国债资金，提标扩面支持老旧营运货车和农业机械报废更新、新能源城市公交车及动力电池更新。</p>
            <p class="mb-4">加快落实《浙江省推动大规模设备更新和消费品以旧换新若干举措》（浙政发〔2024〕10号）明确的设备更新领域2027年目标任务，2025年力争完成重点领域设备设施更新改造60万台（套）。</p>
            <p class="mb-4">加大对经营主体设备更新和技术改造贷款投放力度，进一步降低经营主体设备更新融资成本。制定实施融资租赁支持设备更新奖励实施细则，2025年投放融资租赁资金400亿元以上。</p>
            <p class="mb-4">支持"安全隐患大、设备能耗高、群众需求强、拉动效应好"的重点领域设备更新。</p>
    
            <h2 class="text-xl font-bold my-4">深入实施消费品以旧换新行动</h2>
            <p class="mb-4">扩大汽车报废更新支持范围。将符合条件的国四排放标准燃油车纳入可申请报废更新补贴的旧车范围。</p>
            <p class="mb-4">个人消费者报废2012年6月30日（含当日，下同）之前注册登记的汽油乘用车、2014年6月30日前注册的柴油及其他燃料乘用车，或2018年12月31日前注册登记的新能源乘用车，并在浙江省内购入《减免车辆购置税的新能源汽车车型目录》的新能源乘用车或2.0升及以下排量燃油乘用车，购买新能源车单台补贴2万元、购买2.0升及以下排量燃油乘用车单台补贴1.5万元。</p>
            <p class="mb-4">汽车置换更新补贴标准。个人消费者转让本人名下乘用车，并在浙江省内购买新能源乘用车单台最高补贴1.5万元，购买燃油乘用车单台最高补贴1.3万元。</p>
            <p class="mb-4">加力智能家电产品以旧换新。对个人消费者购买2级及以上能效或水效标准的电视机（含投影仪）、冰箱（含冰柜）、空调（含中央空调）、洗衣机（含干衣机）、家用灶具（含集成灶）、吸油烟机、电脑、热水器（含壁挂炉）、洗碗机、净水器、微波炉、电饭煲等12类家电产品给予"立购立减"补贴。补贴标准为产品销售价格的15%；1级能效或水效标准的产品，补贴标准为产品销售价格的20%。每位消费者每类产品可补贴1件，空调（除中央空调）每人可补贴3件，每件补贴不超过2000元。</p>
    
            <h2 class="text-xl font-bold my-4">深入实施回收循环利用行动</h2>
            <p class="mb-4">推进"市—县—乡镇—村"多层级回收网络体系建设，到2025年底，累计建成再生资源分拣中心240座以上、回收站点14000个以上。实施"两新"绿色推广计划，开展"浙里普惠千万家"活动，鼓励平台企业提供以旧换新"一站式"服务。</p>
            <p class="mb-4">鼓励"互联网+二手"模式发展，支持平台企业、第三方机构提供二手商品质量检验服务、信息擦除检验服务。加快资源循环型生产模式推广，到2025年底培育"无废工厂"2400家、"无废集团"50家。</p>
    
            <h2 class="text-xl font-bold my-4">咨询电话</h2>
            <p class="mb-4">绍兴市本级：0575-85121265（综合咨询、汽车、家电、3C数码、家居、电动自行车）</p>
            <p class="mb-4">越城区：0575-88331271（综合咨询、汽车、家电、3C数码、家居、电动自行车）</p>
            <p class="mb-4">柯桥区：0575-81161280（综合咨询、汽车、家电、3C数码、家居、电动自行车）</p>
        `,
		prev: {
			id: '1',
			title: '上海市经济信息化委关于征集用能设备更新供应链平台的通知',
		},
		next: {
			id: '3',
			title: '2024年设备更新与消费品以旧换新成效显著',
		},
	},
	{
		id: '4',
		title: '泉州市工业和信息化局 泉州市财政局关于印发推动工业领域设备更新工作实施方案的通知',
		date: '2024-10-22',
		source: '泉州市工业和信息化局',
		views: 1234,
		content: `
            <p class="mb-4">经市政府同意，泉州市工业和信息化局、泉州市财政局印发《推动工业领域设备更新工作实施方案》，要求各县（市、区）政府，泉州开发区、泉州台商投资区管委会，市直有关单位认真贯彻执行。</p>
    
            <h2 class="text-xl font-bold my-4">工作目标</h2>
            <p class="mb-4">到2027年，全市工业领域设备投资规模较2023年增长25%以上；重点行业主要用能设备能效基本达到节能水平，规模以上工业企业数字化研发设计工具普及率超过90%，关键工序数控化率超过75%，较2023年提高5个百分点以上，实现大型企业数字化改造全覆盖，完成创建国家级技术改造试点城市。</p>
    
            <h2 class="text-xl font-bold my-4">重点行业设备更新改造工程</h2>
            <p class="mb-4">围绕50条县域重点产业链，推动石化、装备、纺织鞋服、建材等行业推广高端智能成套装备。石化行业加快百万吨级大型乙烯成套设备更新；建材行业加快大型数控石材绳锯、石英石加工中心等设备更新；卫生陶瓷使用电烧辊道窑等装备更新。</p>
            <p class="mb-4">充分发挥试点城市中央财政专项补助资金的引导作用，组织实施设备更新改造项目从20个扩展到300个以上。到2027年，实施工业领域设备更新450项以上，投资累计达到700亿元以上。</p>
    
            <h2 class="text-xl font-bold my-4">数智设备和软件普及推广工程</h2>
            <p class="mb-4">推动人工智能技术应用于企业研发设计、中试验证、生产制造等环节，力争到2027年年底，推动实施50个人工智能典型项目。培育订单数据驱动、技术平台赋能、共享制造中心等14个典型模式。</p>
    
            <h2 class="text-xl font-bold my-4">科技研发设备更新工程</h2>
            <p class="mb-4">支持建设中试平台，对经认定的中试验证平台（基地），按非财政资金购置设备软件费用的30%，给予不超过500万元补助。支持工程研究中心、企业技术中心等带头更新关键急需仪器设备。</p>
    
            <h2 class="text-xl font-bold my-4">绿色设备推广工程</h2>
            <p class="mb-4">推动石化、建材、纺织等行业绿色化改造，到2027年新增绿色工厂、绿色供应链管理示范企业等绿色制造项目60家；能效、水效领跑者标杆示范企业10家。每年实施50项节能改造项目。</p>
    
            <h2 class="text-xl font-bold my-4">本质安全水平提升工程</h2>
            <p class="mb-4">重点在冶金、石化推广应用连续化、微反应、超重力反应等工艺技术，更新老旧设备。推进民爆行业"机械化换人、自动化减人"和"机器人替人"，加大安全技术和装备推广应用力度。</p>
    
            <h2 class="text-xl font-bold my-4">创新产品推广工程</h2>
            <p class="mb-4">推出百款"好设计、新设计、快设计"，每年选择千款设计产品入库推广。推出百个人工智能典型应用场景，入库10个市级以上人工智能应用场景，百个县级人工智能场景。</p>
    
            <h2 class="text-xl font-bold my-4">工作保障措施</h2>
            <p class="mb-4">加强组织领导，各级各有关部门要深刻认识大规模设备更新改造工作的全局性战略性意义。优化要素保障，坚持"要素跟着项目走"。强化全生命周期服务，建立技改协调工作机制，强化市县协同。</p>
        `,
		prev: {
			id: '3',
			title: '2024年设备更新与消费品以旧换新成效显著',
		},
		next: {
			id: '5',
			title: '关于《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》公开征求意见的公告',
		},
	},
	{
		id: '5',
		title: '关于《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》公开征求意见的公告',
		date: '2024-12-18',
		source: '上海市经济和信息化委员会',
		views: 2156,
		content: `
			<p class="mb-4">为贯彻落实国家关于推动消费品以旧换新的决策部署，根据市经济信息化委、市发展改革委、市财政局等《关于印发<上海市推动工业领域大规模设备更新和创新产品扩大应用的专项行动>的通知》（沪经信技〔2024〕355号），进一步推进本市工业通信业用能设备更新工作，我委会同相关部门编制形成了《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》（以下简称《管理办法》）。现公开面向社会征求意见，欢迎提出宝贵意见与建议。</p>

			<h2 class="text-xl font-bold my-4">征求意见信息</h2>
			<p class="mb-4">征求意见时间：2024年12月19日至2024年12月25日</p>
			
			<h2 class="text-xl font-bold my-4">联系方式</h2>
			<p class="mb-4">联系人：毛俊鹏</p>
			<p class="mb-4">联系电话：23119418</p>
			<p class="mb-4">传真：63584582</p>
			<p class="mb-4">电子信箱：maojp@sheitc.sh.gov.cn</p>

			<h2 class="text-xl font-bold my-4">附件信息</h2>
			<p class="mb-4">附件：《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》</p>

			<p class="mt-8 text-right">上海市经济和信息化委员会</p>
			<p class="text-right">2024年12月18日</p>
		`,
		prev: {
			id: '4',
			title: '泉州市工业和信息化局 泉州市财政局关于印发推动工业领域设备更新工作实施方案的通知',
		},
		next: {
			id: '6',
			title: '解读产业能效指南，推动设备对标及更新',
		},
	},
	{
		id: '6',
		title: '解读产业能效指南，推动设备对标及更新',
		date: '2024-08-05',
		source: '市能效中心',
		views: 1567,
		content: `
			<p class="mb-4">为落实《上海市推动工业领域大规模设备更新和创新产品扩大应用的专项行动》，更好的推动企业开展能效对标及更新改造工作，8月2日市能效中心组织开展了设备能效对标更新及新版《上海产业能效指南》解读专题线上培训会。</p>

			<h2 class="text-xl font-bold my-4">培训会主要内容</h2>
			<p class="mb-4">培训会上，市经济信息化委产业绿色转型和发展处就《关于加力支持大规模设备更新和消费品以旧换新的若干措施》进行了详细解读并介绍了重点领域节能降碳改造项目申报相关要求。此次发布的《措施》统筹考虑了不同领域特点，降低了超长期特别国债资金申报的门槛，并扩大支持范围，大力支持中小企业设备更新。</p>

			<p class="mb-4">市能效中心介绍了工业领域大规模设备更新专型行动政策，新版能效指南的创新点和主要内容，以及设备能效对标填报重点，并就近期企业设备填报过程中反应的共性问题进行了解答。此外，培训会还特邀上海电器科学研究院，针对电机及系统更新作专题讲座。</p>

			<h2 class="text-xl font-bold my-4">未来工作重点</h2>
			<p class="mb-4">市能效中心表示，将以此培训为契机，以能效引领、设备更新升级为抓手，进一步推动各用能单位开展设备能效摸底填报、设备（产品）能效对标，鼓励企业实施设备更新和节能技术改造，加快制造业智能化、绿色化、融合化发展。</p>

			<p class="mb-4">市经济信息化委产业绿色转型和发展处、市能效中心及相关企业代表参加了培训。</p>
		`,
		prev: {
			id: '5',
			title: '关于《上海市工业通信业用能设备更新专项政策实施细则（征求意见稿）》公开征求意见的公告',
		},
		next: {
			id: '99',
			title: '上海市工业通信业用能设备更新专项扶持实施细则',
		},
	},
	{
		id: '99',
		title: '上海市工业通信业用能设备更新专项扶持实施细则',
		date: '2025-01-14',
		source: '上海市经济和信息化委员会',
		views: 779,
		content: `
			<p class="mb-4">第一条 （目的依据）</p>
			<p class="mb-4">为贯彻落实国家关于推动设备更新和消费品以旧换新的决策部署，推进本市工业通信业用能设备更新工作，根据《推动大规模设备更新和消费品以旧换新行动方案》（国发〔2024〕7号）、《推动工业领域设备更新实施方案》（工信部联规〔2024〕53号）和《上海市推动工业领域大规模设备更新和创新产品扩大应用的专项行动》（沪经信技〔2024〕355号）等文件，制定本实施细则。</p>

			<h2 class="text-xl font-bold my-4">第二条 （支持对象和范围）</h2>
			<p class="mb-4">申请资金支持的工业通信业企业，应当符合下列条件：</p>
			<p class="mb-4">（一）在本市登记注册，经营状态正常，信用记录良好，财务制度健全。</p>
			<p class="mb-4">（二）采购1级能效、2级能效及符合《重点用能产品设备能效先进水平、节能水平和准入水平》中节能水平及以上的用能设备，且购置设备于2025年1月1日至2025年12月31日（含当日）投入使用。</p>
			<p class="mb-4">（三）补贴产品属于电机（电动机、永磁同步电动机、高压三相笼型异步电动机）、泵（清水离心泵、石油化工离心泵、潜水电泵）、容积式空压机、通风机、冷水机组（热泵）、电力变压器、工业锅炉7大类产品，且已在中国能效标识网备案。</p>
			<p class="mb-4">（四）工业通信业企业可以通过市经济信息化委发布的专用工业品供应链平台(以下简称平台企业)采购高效设备，也可以通过其他线上平台及传统线下方式采购高效设备。</p>
			<p class="mb-4">发生重大环保、质量或者安全事故的；被列为严重失信主体的；或者有其他重大违法行为的不予支持。</p>

			<h2 class="text-xl font-bold my-4">第三条 （支持标准）</h2>
			<p class="mb-4">工业通信业企业采购高效设备，按照不超过新购1级能效设备投资额20%，新购2级能效设备投资额15%的标准予以补贴，每家企业补贴总额不超过1000万元。7大类产品中电机、泵、空压机、风机以额定功率为单位补贴，冷水机组（热泵）以制冷量（制热量）为单位补贴，电力变压器以额定容量为单位补贴，工业锅炉以蒸吨为单位补贴。</p>

			<h2 class="text-xl font-bold my-4">第四条 （部门职责分工）</h2>
			<p class="mb-4">市经济信息化委负责协调政策实施过程中的重要事项，会同相关部门做好项目审核、资金拨付和绩效评价，加强后续监管。</p>
			<p class="mb-4">市发展改革委负责补贴资金的统筹安排，并下达资金使用计划。</p>
			<p class="mb-4">市财政局负责补贴资金的预算和拨付审核，组织具体实施部门对补贴资金使用情况进行监督管理和绩效评价，加强评价结果运用。</p>

			<h2 class="text-xl font-bold my-4">第五条 （平台企业职责）</h2>
			<p class="mb-4">平台企业根据要求协助开展线上采购设备的产品审核、政策宣传推广等事宜，并安排专门团队受理咨询和投诉处理等。</p>

			<h2 class="text-xl font-bold my-4">第六条 （资金来源）</h2>
			<p class="mb-4">本次设备更新补贴资金从上海市节能减排（应对气候变化）专项资金中的"工业通信业节能减排和合同能源管理专项"统筹安排。</p>
			<p class="mb-4">如果后续国家出台关于工业通信业领域用能设备更新的新政策，按照国家相关政策实施。</p>

			<h2 class="text-xl font-bold my-4">第七条 （补贴资金申请）</h2>
			<p class="mb-4">申请补贴的工业通信业企业，提交以下申请材料（能实现免于提交的，可以免于提交）：</p>
			<p class="mb-4">1.《上海市设备更新补贴专项申报表》；</p>
			<p class="mb-4">2.企业工商营业执照和税务登记证(复印件）；</p>
			<p class="mb-4">3.技术参数证明材料(复印件);</p>
			<p class="mb-4">4.固定资产折旧相关证明;</p>
			<p class="mb-4">5.设备投入使用证明；</p>
			<p class="mb-4">6.在平台企业外的其他渠道采购的，还需提供购置合同、增值税发票。</p>

			<h2 class="text-xl font-bold my-4">第八条 （审核拨付）</h2>
			<p class="mb-4">市经济信息化委会同相关部门对企业提交的申请材料进行审核，经项目初审、专家评审、综合评定等流程后，对拟通过项目进行公示，公示期满无异议的，由市经济信息化委向市发展改革委申请资金使用额度，并按程序向市财政局申请拨付。</p>
			<p class="mb-4">补贴资金申报全年开放，采取"常年申报、常年审核、每季度集中拨付"方式,由申报主体通过市经济信息化委专项资金项目管理与服务平台提出申请。</p>

			<h2 class="text-xl font-bold my-4">第九条 （监督管理）</h2>
			<p class="mb-4">工业通信业企业不得提供虚假信息或者设置虚假交易骗取补贴资金，不得利用补贴政策倒买倒卖补贴产品。对弄虚作假、骗取财政补贴资金的，有关部门将追缴补贴资金，并视情节依法追究法律责任。</p>
			<p class="mb-4">已从其它渠道获得市级财政资金支持的项目，不得重复申报。工业通信业企业对财政补贴申请材料的真实性负责。</p>

			<h2 class="text-xl font-bold my-4">第十条 （应用解释）</h2>
			<p class="mb-4">本办法由市经济信息化委、市发展改革委、市财政局负责解释。</p>

			<h2 class="text-xl font-bold my-4">第十一条 （实施日期）</h2>
			<p class="mb-4">本实施细则自2025年1月6日起实施，有效期至2025年12月31日。</p>

			<div class="mt-8 border-t pt-8">
				<a href="${SERVE_URL}/files/上海市工业通信业用能设备更新专项扶持实施细则.docx" class="flex items-center text-blue-500 hover:text-blue-600" download>
					<i class="el-icon-download mr-2"></i>
					<span>上海市工业通信业用能设备更新专项扶持实施细则.docx</span>
					<span class="text-gray-500 ml-2">18KB</span>
				</a>
			</div>
		`,
		prev: {
			id: 6,
			title: '解读产业能效指南，推动设备对标及更新',
		},
		next: null,
	},
];
